@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zbPy3BBsbi:before {
  content: "\e000";
}
.QreddWrVdA:before {
  content: "\e001";
}
.YWnMpKZH:before {
  content: "\e002";
}
.u577K6Ia:before {
  content: "\e003";
}
.Fhc2NtP:before {
  content: "\e004";
}
.TLs1r7:before {
  content: "\e005";
}
.B8h4YsHBj:before {
  content: "\e006";
}
.HfrenYquZiZ:before {
  content: "\e007";
}
.LHnAk2G:before {
  content: "\e008";
}
.iFUv5q:before {
  content: "\e009";
}
.eSAM6Z6xD:before {
  content: "\e00a";
}
.TSS4iOnOaf:before {
  content: "\e00b";
}
.VvtiE94lW:before {
  content: "\e00c";
}
.AshKrcIlSS:before {
  content: "\e00d";
}
.rzYkiW501j:before {
  content: "\e00e";
}
.WRlCdZqu:before {
  content: "\e00f";
}
.PVUkuA:before {
  content: "\e010";
}
.ZdfUbSStxe8:before {
  content: "\e011";
}
.oiwmM9:before {
  content: "\e012";
}
.T16bwv7A2Z:before {
  content: "\e013";
}
.VOctlo:before {
  content: "\e014";
}
.aJ7BLV:before {
  content: "\e015";
}
.auy5TaQ3gT:before {
  content: "\e016";
}
.TueKjF:before {
  content: "\e017";
}
.XtTynE7:before {
  content: "\e018";
}
.IBNiCtn:before {
  content: "\e019";
}
.CdtzgdAkTK:before {
  content: "\e01a";
}
.o9wLVp1Oq:before {
  content: "\e01b";
}
.GlqSjELX:before {
  content: "\e01c";
}
.UTLYufP8:before {
  content: "\e01d";
}
.i8d0Qir9Z:before {
  content: "\e01e";
}
.eqvD6fwBy:before {
  content: "\e01f";
}
.Sp60y6Gg:before {
  content: "\e020";
}
.RZGy1S:before {
  content: "\e021";
}
.IejHCqZE3Fi:before {
  content: "\e022";
}
.IrgXCgEkAe0:before {
  content: "\e023";
}
.pmwTrC:before {
  content: "\e024";
}
.YYhV1euti:before {
  content: "\e025";
}
.SRwshL7uq:before {
  content: "\e026";
}
.E3rOtafyBfG:before {
  content: "\e027";
}
.e2zQUoFosi:before {
  content: "\e028";
}
.A6CV9gmHY:before {
  content: "\e029";
}
.e9qdR8:before {
  content: "\e02a";
}
.Tj9n8qEY:before {
  content: "\e02b";
}
.fvLBzdWFF2:before {
  content: "\e02c";
}
.mrulhOYWdtN:before {
  content: "\e02d";
}
.l7SD4QIkV:before {
  content: "\e02e";
}
.Pc2SJyy1glz:before {
  content: "\e02f";
}
.I0Z9AmXfde:before {
  content: "\e030";
}
.jwlDqpQcd:before {
  content: "\e031";
}
.AzN5ZLuepVA:before {
  content: "\e032";
}
.hsoxLm5JKw6:before {
  content: "\e033";
}
.C4XtGfXs:before {
  content: "\e034";
}
.NGRhQidQb:before {
  content: "\e035";
}
.pgK5k5n:before {
  content: "\e036";
}
.aadLZInoiyd:before {
  content: "\e037";
}
.VT66WRH9KrJ:before {
  content: "\e038";
}
.tVCxu02:before {
  content: "\e039";
}
.kvGD8tF:before {
  content: "\e03a";
}
.J9hGFD:before {
  content: "\e03b";
}
.j6hscX:before {
  content: "\e03c";
}
.EFQsJzhx:before {
  content: "\e03d";
}
.Rr9W8Ow:before {
  content: "\e03e";
}
.qIOCZgGe:before {
  content: "\e03f";
}
.XwX0PPf:before {
  content: "\e040";
}
.exFunjq:before {
  content: "\e041";
}
.mRfO50:before {
  content: "\e042";
}
.vf9dLI9sQU:before {
  content: "\e043";
}
.rqibpABt:before {
  content: "\e044";
}
.eS88exB:before {
  content: "\e045";
}
.RhJYTqKC:before {
  content: "\e046";
}
.GcKcZ1FWPD:before {
  content: "\e047";
}
.GQPktWxy:before {
  content: "\e048";
}
.DlvfTM:before {
  content: "\e049";
}
.VBtmzhg:before {
  content: "\e04a";
}
.EOmZOb:before {
  content: "\e04b";
}
.mksBPzoq:before {
  content: "\e04c";
}
.B387Z1r6i:before {
  content: "\e04d";
}
.nPheSGeYyy:before {
  content: "\e04e";
}
.jTW3abEcPO:before {
  content: "\e04f";
}
.rlABNKV1hF:before {
  content: "\e050";
}
.J0giO6uso:before {
  content: "\e051";
}
.nA4fzK:before {
  content: "\e052";
}
.N07j9Zd:before {
  content: "\e053";
}
.CbUHjj9:before {
  content: "\e054";
}
.ayzMp2e:before {
  content: "\e055";
}
.Z72nCb5btan:before {
  content: "\e056";
}
.qM3Y6U1b:before {
  content: "\e057";
}
.f6BKNN65n4c:before {
  content: "\e058";
}
.Uk4e1bSsIV:before {
  content: "\e059";
}
.zSXvTm:before {
  content: "\e05a";
}
.g7ctGdUJ6:before {
  content: "\e05b";
}
.wlL2lcWQPFm:before {
  content: "\e05c";
}
.Ls37JYzZhb:before {
  content: "\e05d";
}
.EPwNgpjQ:before {
  content: "\e05e";
}
.D1YQdS:before {
  content: "\e05f";
}
.Q3LJU7MResb:before {
  content: "\e060";
}
.uWCYGqw:before {
  content: "\e061";
}
.Ba3W2d:before {
  content: "\e062";
}
.Pxo7Ii:before {
  content: "\e063";
}
.vhuVghVg:before {
  content: "\e064";
}
.PXC0Q2:before {
  content: "\e065";
}
.dCeWk7n:before {
  content: "\e066";
}
.pMMV7U4TmpT:before {
  content: "\e067";
}
.xXA02Mo:before {
  content: "\e068";
}
.wQn76BK:before {
  content: "\e069";
}
.ai1h59h:before {
  content: "\e06a";
}
.bipgj7n:before {
  content: "\e06b";
}
.tLPlP9I6j9:before {
  content: "\e06c";
}
.pJx26aFA:before {
  content: "\e06d";
}
.ozH7nLk9Hvn:before {
  content: "\e06e";
}
.QKYNaU3ruK:before {
  content: "\e06f";
}
.NdLDXP:before {
  content: "\e070";
}
.ActLMXZB:before {
  content: "\e071";
}
.DwpXVB:before {
  content: "\e072";
}
.Spfnowbh1z:before {
  content: "\e073";
}
.U2NVOMBbvKP:before {
  content: "\e074";
}
.TWFrBtZf:before {
  content: "\e075";
}
.oVzSCw:before {
  content: "\e076";
}
.fkrjg7u:before {
  content: "\e077";
}
.rmSOlOZ4bjB:before {
  content: "\e078";
}
.m4xO5D9:before {
  content: "\e079";
}
.vdr5MxMGb:before {
  content: "\e07a";
}
.jhUXVF:before {
  content: "\e07b";
}
.TTz0Ar:before {
  content: "\e07c";
}
.YKhpVfVG1dN:before {
  content: "\e07d";
}
.RGkFeX:before {
  content: "\e07e";
}
.R3ZHHx211id:before {
  content: "\e07f";
}
.AtguJuIgDJ:before {
  content: "\e080";
}
.vuPCJn9nFbz:before {
  content: "\e081";
}
.BvNTfCtx:before {
  content: "\e082";
}
.kHV5GX:before {
  content: "\e083";
}
.IBX1M1Ae2:before {
  content: "\e084";
}
.LLm6QEvZKU:before {
  content: "\e085";
}
.dxlssASv:before {
  content: "\e086";
}
.r3qJpqwv:before {
  content: "\e087";
}
.k7THuF3K:before {
  content: "\e088";
}
.ucg4W6bbk:before {
  content: "\e089";
}
.RjohUGT:before {
  content: "\e08a";
}
.pfLltCLqtZW:before {
  content: "\e08b";
}
.gREKys1z:before {
  content: "\e08c";
}
.dTm1wjcDy:before {
  content: "\e08d";
}
.IZhMn3as:before {
  content: "\e08e";
}
.ZXuKnbJ:before {
  content: "\e08f";
}
.uCFjSCAi:before {
  content: "\e090";
}
.nFB37kb:before {
  content: "\e091";
}
.r1DukuCN0k:before {
  content: "\e092";
}
.fkEdNlBJnpD:before {
  content: "\e093";
}
.hut5jUV4:before {
  content: "\e094";
}
.yuU5JS:before {
  content: "\e095";
}
.oB8gQq:before {
  content: "\e096";
}
.ydohLAPGviJ:before {
  content: "\e097";
}
.vvFU4n0h:before {
  content: "\e098";
}
.cENvFydw1V:before {
  content: "\e099";
}
.bPTmbHhQ:before {
  content: "\e09a";
}
.pPNls9MIZ:before {
  content: "\e09b";
}
.RABEuJJFC:before {
  content: "\e09c";
}
.BN8g4S4ra7:before {
  content: "\e09d";
}
.OmVg5pw:before {
  content: "\e09e";
}
.wVf3UNJC7:before {
  content: "\e09f";
}
.BOtkA1ugn:before {
  content: "\e0a0";
}
.uhjrFFq:before {
  content: "\e0a1";
}
.P3SSJfS8:before {
  content: "\e0a2";
}
.tP9govGhe:before {
  content: "\e0a3";
}
.asuEoKeNL:before {
  content: "\e0a4";
}
.lbuPFB:before {
  content: "\e0a5";
}
.SkBse7zhTf:before {
  content: "\e0a6";
}
.y74f2mrB:before {
  content: "\e0a7";
}
.E1t2NJ5BC:before {
  content: "\e0a8";
}
.BoYRDn:before {
  content: "\e0a9";
}
.P4bMFaj:before {
  content: "\e0aa";
}
.Z1aXlquhF:before {
  content: "\e0ab";
}
.IbdpbKz:before {
  content: "\e901";
}
.WUvXnP:before {
  content: "\e902";
}
.Frj9HQo:before {
  content: "\e903";
}
.Mx5fgSX:before {
  content: "\e904";
}
.zqfmdhv6z:before {
  content: "\e905";
}
.PEDRTHkU0:before {
  content: "\e906";
}
.AzyzIMxmbTj:before {
  content: "\e907";
}
.eourghvdw:before {
  content: "\e908";
}
.IB1qJN2zy:before {
  content: "\e909";
}
.Ag5SBv:before {
  content: "\e90a";
}
.wpMZ9KlSUOn:before {
  content: "\e90b";
}
.zbMJRdo:before {
  content: "\e90c";
}
.SXEoPb2ry:before {
  content: "\e90d";
}
.y3eazc:before {
  content: "\e90e";
}
.PuGsygL:before {
  content: "\e90f";
}
.m8g5mrDgw:before {
  content: "\e910";
}
.BDDVxVD:before {
  content: "\e911";
}
.CqLXPa3ocw:before {
  content: "\e912";
}
.IYHxc8:before {
  content: "\e913";
}
.uSd0CYI9YOH:before {
  content: "\e914";
}
.YQdyStAY4:before {
  content: "\e915";
}
.pEkKEua:before {
  content: "\e916";
}
.Bhyjv9icC:before {
  content: "\e917";
}
.lpx8aJ:before {
  content: "\e918";
}
.wT6444JGWL:before {
  content: "\e919";
}
.yUi9IKtEP18:before {
  content: "\e91a";
}
.IGpwNxGtc:before {
  content: "\e91b";
}
.mVqShb:before {
  content: "\e91c";
}
.wOeyFe:before {
  content: "\e91d";
}
.q2aOPhfo2:before {
  content: "\e91e";
}
.XHNpdpeJwn:before {
  content: "\e91f";
}
.oIoi0Zg6F9E:before {
  content: "\e920";
}
.Zxo8KjCm2Su:before {
  content: "\e921";
}
.e4yf7auff:before {
  content: "\e922";
}
.ThxtT4xyfm:before {
  content: "\e923";
}
.LUgVlcuC:before {
  content: "\e924";
}
.SHGESNA:before {
  content: "\e925";
}
.DK9JNhKgomJ:before {
  content: "\e926";
}
.KyvVNTkubGm:before {
  content: "\e927";
}
.icDGckTP:before {
  content: "\e928";
}
.AakqH3:before {
  content: "\e929";
}
.BzA7h9eK:before {
  content: "\e92a";
}
.iapFHV4:before {
  content: "\e92b";
}
.J2QzA90smE:before {
  content: "\e92c";
}
.TZvWkfu7:before {
  content: "\e92d";
}
.g15VuTm:before {
  content: "\e92e";
}
.gOpofdX5:before {
  content: "\e92f";
}
.LONomKss54:before {
  content: "\e930";
}
.QgwomW9Nf:before {
  content: "\e931";
}
.daf4wzO8lQd:before {
  content: "\e932";
}
.FOWpkoZx:before {
  content: "\e933";
}
.JbE2bAsy:before {
  content: "\e934";
}
.svVtMuK:before {
  content: "\e935";
}
.bLjOBfu8:before {
  content: "\e936";
}
.bXP7hixMP:before {
  content: "\e937";
}
.gsjVhPvCW3:before {
  content: "\e938";
}
.MR7E4g5b:before {
  content: "\e939";
}
.BoRk9es6:before {
  content: "\e93a";
}
.hOSXQrbX9Q:before {
  content: "\e93b";
}
.ARhCK3tw8uZ:before {
  content: "\e93c";
}
.oOHU794:before {
  content: "\e93d";
}
.a0hHbNFF:before {
  content: "\e93e";
}
.lnGr5l:before {
  content: "\e93f";
}
.t3PXSbcvdJ:before {
  content: "\e940";
}
.roYw9Shhm5:before {
  content: "\e941";
}
.OwLMty:before {
  content: "\e942";
}
.uhtxnb:before {
  content: "\e943";
}
.Hjmv3I:before {
  content: "\e944";
}
.JoiNhF:before {
  content: "\e945";
}
.I6Vevya:before {
  content: "\e946";
}
.NDhQk2:before {
  content: "\e947";
}
.qPtYoRDWYi2:before {
  content: "\e948";
}
.MyvTGmaBn:before {
  content: "\e949";
}
.pIhdSy:before {
  content: "\e94a";
}
.ugnc16:before {
  content: "\e94b";
}
.umFaWHIA3H:before {
  content: "\e94c";
}
.I5jA7v:before {
  content: "\e94d";
}
.yYHzk939d:before {
  content: "\e94e";
}
.qIG45nq2t2:before {
  content: "\e94f";
}
.JXuEHPfpye:before {
  content: "\e950";
}
.WO2yjN:before {
  content: "\e951";
}
.C5GKVVC:before {
  content: "\e952";
}
.eoC7zeMk3U:before {
  content: "\e953";
}
.sjlBb24TGz:before {
  content: "\e954";
}
.kDloWu:before {
  content: "\e955";
}
.xKWq9C:before {
  content: "\e956";
}
.q7z6P4u:before {
  content: "\e957";
}
.fLJ7meg:before {
  content: "\e958";
}
.OsZcfZV1L:before {
  content: "\e959";
}
.LxVXdhXstp:before {
  content: "\e95a";
}
.ZzgykoK:before {
  content: "\e95b";
}
.ZAJK7tqJnm:before {
  content: "\e95c";
}
.K7tihI:before {
  content: "\e95d";
}
.qQaT7arCkc0:before {
  content: "\e95e";
}
.iKVFLH:before {
  content: "\e95f";
}
.KwyqQ4fygQj:before {
  content: "\e960";
}
.spYQVrmSX:before {
  content: "\e961";
}
.gwAvjXG5O:before {
  content: "\e962";
}
.aHbWBy:before {
  content: "\e963";
}
.rvheHv:before {
  content: "\e964";
}
.CXqIJ8Y:before {
  content: "\e965";
}
.bRW588:before {
  content: "\e966";
}
.oDn1ggnRMW:before {
  content: "\e967";
}
.gQTUc9RP:before {
  content: "\e968";
}
.o3TLSDYJ:before {
  content: "\e969";
}
.EOaNCYBwdA4:before {
  content: "\e96a";
}
.Pz1ebx:before {
  content: "\e96b";
}
.CtmiGaEavb:before {
  content: "\e96c";
}
.floHGia97:before {
  content: "\e96d";
}
.R6S6YMCUH:before {
  content: "\e96e";
}
.FHgeEqh5II:before {
  content: "\e96f";
}
.nagH9WENI:before {
  content: "\e970";
}
.PFu8wFwG4G:before {
  content: "\e971";
}
.MDrk7LIe2O:before {
  content: "\e972";
}
.pirYSpPKkCr:before {
  content: "\e973";
}
.UGJqGl7od:before {
  content: "\e974";
}
.kNrAvyPc22u:before {
  content: "\e975";
}
.CQ3Rq3za:before {
  content: "\e976";
}
.ySRtic3:before {
  content: "\e977";
}
.Z9Lb7EP:before {
  content: "\e978";
}
.XXV5Dfq7g1:before {
  content: "\e979";
}
.m5FAB4x8WK:before {
  content: "\e97a";
}
.KswU6taqOt:before {
  content: "\e97b";
}
.mjbV6lxOjqF:before {
  content: "\e97c";
}
.nUq8aG1eE:before {
  content: "\e97d";
}
.xg9YhR:before {
  content: "\e97e";
}
.wQk6gVEy0JV:before {
  content: "\e97f";
}
